<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید پلن جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید پلن خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا ",
    "index"=>"لیست پلن ها",
    "singular"=>"پلن",
    "collect"=>"پلن ها",
    "permission"=>[
        "plan-full-access"=>"دسترسی کامل به پلن ها",
        "plan-list"=>"لیست پلن ها",
        "plan-delete"=>"حذف پلن",
        "plan-create"=>"ایجاد پلن",
        "plan-edit"=>"ویرایش پلن",
    ]
];
